0

图片描述

这个应该是es6语法报错,可是我在windows下运行是没有报错的,linux下就会。

有没有大佬知道怎么解决的,解决了的话可以有偿!

谢谢!
2019-06-13 提问
1 个回答
0

估计是linux上装的node版本太低,安装最新的node版本试试看

撰写答案

推广链接